@echo off
rem 	Performs SQL Server Tools-only SP1 Unattended Install operation

rem 	Uses the corresponding ISS file (sql2ktls.iss)
rem	


cls

echo *
echo     Unattended install for SQL Server is starting.
echo *
echo *
echo     Waiting for SQL Server Setup to finish...


@echo on
start /wait x86\setup\setupsql.exe -s -m -SMS -f1 "sql2ktls.iss"
@echo off
